IOS Downgrader Error -1

Discussion in 'Wii - Hacking' started by personwho, Apr 2, 2009.

  1. personwho
    OP

    personwho Newbie

    Newcomer
    1
    Apr 2, 2009
    United States
    Hi everyone, I'm following a guide to get backup loader installed right

    I'm at 3.3 so i'm going through the IOS downgrader but i've hit a dead end [​IMG]

    While installing ios36 v1042 it got an error called -1.

    Could anyone tell me whats wrong?

    Thanks in advance.
     
  2. andrewhan4

    andrewhan4 Advanced Member

    Newcomer
    2
    Mar 17, 2009
    It maybe that the ticket for IOS 36 is damaged. Try finding a wad of IOS 36 and installing that via wad manager, if you can't find one you can use wii srubber to get one from a disc.

    Once you've done that try downgrading again.
     
  3. skunk123punk

    skunk123punk Member

    Newcomer
    3
    Nov 20, 2005
    Hi make sure there is enough free space on your Wii, I had this error and after deleting a few Virtual Console games off the Wii it installed fine.

    Skunk
     
  4. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    2
    Oct 23, 2008
    Australia
    From my experience, ret=-1 is a media error.

    Make sure it's a 2G or less and formatted to FAT, not FAT32 and see what happens.
     
  5. personwho
    OP

    personwho Newbie

    Newcomer
    1
    Apr 2, 2009
    United States
    Thanks to all who replied.

    I got it to work, all I did though was restart the download and it started on the one that failed, which happened to be the final one [​IMG]

    Thanks anyways~
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice